<?xml version="1.0" encoding="UTF-8"?>
<project-private xmlns="http://www.netbeans.org/ns/project-private/1">
    <editor-bookmarks xmlns="http://www.netbeans.org/ns/editor-bookmarks/1"/>
    <editor-bookmarks xmlns="http://www.netbeans.org/ns/editor-bookmarks/2" lastBookmarkId="6">
        <file>
            <url>src/pkg_lib/LibCore.java</url>
            <bookmark id="3">
                <name/>
                <line>5165</line>
                <key/>
            </bookmark>
        </file>
        <file>
            <url>src/pkg_lib/LibConfig.java</url>
            <bookmark id="0">
                <name/>
                <line>0</line>
                <key/>
            </bookmark>
        </file>
    </editor-bookmarks>
    <open-files xmlns="http://www.netbeans.org/ns/projectui-open-files/2">
        <group name="smb">
            <file>file:/D:/projects/bsm-mobile/bsm-service/template/pln_pre.html</file>
            <file>file:/D:/projects/bsm-mobile/bsm-service/src/pkg_lib/LibCore.java</file>
        </group>
        <group name="mtixMaria"/>
        <group name="UBP"/>
        <group name="New Transport">
            <file>file:/C:/Users/Mukhlis%20Yani/Products/BSM/MB-PCIDSS/App/bsm-service/src/pkg_lib/LibConfig.java</file>
            <file>file:/C:/Users/Mukhlis%20Yani/Products/BSM/MB-PCIDSS/App/bsm-service/src/pkg_lib/LibCore.java</file>
        </group>
        <group name="PCI-DSS">
            <file>file:/C:/Users/Mukhlis%20Yani/Products/BSM/MB-PCIDSS/App/bsm-service/src/pkg_lib/LibCore.java</file>
        </group>
        <group name="QR Code">
            <file>file:/C:/Users/Mukhlis%20Yani/Products/BSM/MB-PCIDSS/App/bsm-service/src/pkg_lib/LibCore.java</file>
        </group>
        <group name="New MB">
            <file>file:/C:/Users/Mukhlis%20Yani/Products/BSM/NewMB/App/bsm-service_sukuk/src/pkg_lib/LibCore.java</file>
        </group>
        <group/>
    </open-files>
</project-private>
